@charset "utf-8";


/* Reset
------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p,blockquote,th,td {
margin: 0;
padding: 0;
line-height: 150%;
}
address,em { font-style: normal; }
strong,th { font-weight: normal; }
table {
/* border-collapse: collapse; */
/* border-spacing: 0; */
}
th { text-align: left; }
hr,legend { display: none;	}
h1,h2,h3,h4,h5,h6 { font-size: 100%; }
img { border: 0; }
li { list-style-type: none; }

footer {
	margin-top: 30px;
}

/* Fonts
------------------------------------------------------------*/
html>/**/body { font-size: 14px; } /* Except IE */

/* clearfix
-------------------------------------------------------------*/
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix { /zoom: 1;}
.clr {
    clear: both;
    font-size: 0;
    line-height: 0;
}

/* margin
-------------------------------------------------------------*/
.mgn_b10{margin-bottom:10px;}
.mgn_b15{margin-bottom:15px;}
.mgn_b20{margin-bottom:20px;}
.mgn_b30{margin-bottom:30px;}
.mgn_b40{margin-bottom:40px;}
.mgn_b50{margin-bottom:50px;}
.mgn_b60{margin-bottom:60px;}
.mgn_b70{margin-bottom:70px;}

.mgn_t5{margin-top:5px;}
.mgn_t10{margin-top:10px;}
.mgn_t15{margin-top:15px;}
.mgn_t20{margin-top:20px;}
.mgn_t25 {margin-top: 25px;}
.mgn_t30{margin-top:30px;}
.mgn_t40{margin-top:40px;}
.mgn_t50{margin-top:50px;}
.mgn_t60{margin-top:60px;}

.mgn_l10{margin-left:10px;}
.mgn_l15{margin-left:15px;}
.mgn_l20{margin-left:20px;}
.mgn_l30{margin-left:30px;}
.mgn_l40{margin-left:40px;}
.mgn_l50{margin-left:50px;}

.mgn_r5 {margin-right: 5px;}
.mgn_r10 {margin-right: 10px;}
.mgn_r15 {margin-right: 15px;}
.mgn_r20 {margin-right: 20px;}
.mgn_r30 {margin-right: 30px;}
.mgn_r35 {margin-right: 35px;}
.mgn_r40 {margin-right: 40px;}
.mgn_r45 {margin-right: 45px;}

.mgn_t1em{margin-top: 1em;}

.pdn_t5{padding-top:5px;}

.font_big {font-size: 16px;}
.font_20 {font-size: 20px;}
.font_midi {font-size: 12px;}
.font_small {font-size: 10px;}
/* indent */
p.indent {
margin-left:1em;
text-indent:-1em;